Программа: Dr.Cat 0.5.0-beta

Обнаружена уязвимость в демоне Dr.Cat. Локальный атакующий может повысить свои привилегии на системе.

Уязвимость существует в модуле 'drcatd.c'. Локальный атакующий может вызвать отказ в обслуживании демона или выполнить произвольный код на уязвимой системе.

Оставить мнение